<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="cps.n.StepEndNode" plugin="workflow-cps@2.90">
    <parentIds>
      <string>16</string>
    </parentIds>
    <id>17</id>
    <startId>6</startId>
  </node>
  <actions>
    <wf.a.BodyInvocationAction plugin="workflow-api@2.41"/>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850395240</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>